<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="50038">
	<ipcEntry kind="s" symbol="A" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION A <emdash></emdash> NECESSITES COURANTES DE LA VIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="A41" endSymbol="A41" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>OBJETS PERSONNELS ET MENAGERS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="A45" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>OBJETS D'USAGE PERSONNEL ET ARTICLES DE VOYAGE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="A45C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>PORTE-MONNAIE</text>
						</titlePart>
						<titlePart><text>SACS ET PANIERS DE VOYAGE</text>
						</titlePart>
						<titlePart><text>VALISES</text>
							<entryReference>réceptacles en général <sref ref="B65D" refType="/" refLevel="c"></sref>, p.ex. réceptacles portatifs souples <mref ref="B65D0027000000" endRef="B65D0037000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
							</entryReference>
							<entryReference>fabrication d'articles en cuir, toile à voile ou matériau analogue <sref ref="B68F" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="A45C0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Porte-monnaie</text>
							</titlePart>
							<titlePart><text>Sacoches</text>
							</titlePart>
							<titlePart><text>Portefeuilles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A45C0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Porte-monnaie</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A45C0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Porte-monnaie portés à la ceinture ou au bracelet</text>
									</titlePart>
									<titlePart><text>Ceintures porte-monnaie</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Portefeuilles</text>
									<entryReference>porte-clefs <sref ref="A45C0011320000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
								<titlePart><text>Porte-billets</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Combinaisons de porte-monnaie et de portefeuilles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Sacoches de receveurs ou similaires</text>
								</titlePart>
								<titlePart><text>Sacoches avec réceptacles rigides pour pièces de monnaie</text>
									<entryReference>tri, vérification, change, distribution ou autre manipulation des pièces de monnaie <sref ref="G07D" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Tirelires</text>
									<entryReference>coffres-forts <sref ref="E05G0001000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A45C0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Sacs de voyage</text>
							</titlePart>
							<titlePart><text>Sacs à main</text>
								<entryReference>miroirs de sac <sref ref="A45D0042040000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A45C0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Serviettes d'affaires ou similaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Sacs à provisions</text>
								</titlePart>
								<titlePart><text>Filets à provisions</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Sacs à main de dames</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A45C0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Sacs à couverture détachable ou lavable</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Sacs de plage</text>
								</titlePart>
								<titlePart><text>Sacs de plage imperméables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Sacs à chaussures</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Sacs combinés avec des manchons</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A45C0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Malles</text>
							</titlePart>
							<titlePart><text>Paniers de voyage</text>
								<entryReference>paniers en général <sref ref="B65D" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A45C0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Matériaux de fabrication ou éléments de malles</text>
									<entryReference>fabrication de malles en cuir, en tapisserie ou similaires <sref ref="B68F" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Malles</text>
								</titlePart>
								<titlePart><text>Paniers de voyage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A45C0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Malles à compartiments extérieurs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A45C0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Malles rondes ou ovales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A45C0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Paniers de voyage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A45C0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Garnitures intérieures des malles</text>
									</titlePart>
									<titlePart><text>Moyens pour tenir et envelopper les objets</text>
										<entryReference>garnitures ou accessoires <sref ref="A45C0013000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A45C0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Comportant des moyens d'enroulement incorporés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A45C0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Malles, sacs, paniers, ou articles similaires, pliants ou extensibles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A45C0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Malles à charpente à ciseaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A45C0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Sacs, malles ou paniers de voyage transformables en objets destinés à un autre usage</text>
								<entryReference>malles-armoires <sref ref="A47B0061060000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>malles transformables en tables <sref ref="A47B0085000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>lits-malles <sref ref="A47C0017820000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A45C0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Récipients pour articles non prévus dans les groupes <mref ref="A45C0001000000" endRef="A45C0009000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
								</text>
								<entryReference>spécialement conçus pour les articles de toilette ou de maquillage <sref ref="A45D" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>trousses à couture de voyage <sref ref="A45F0003480000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A45C0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Cartons à chapeaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Etuis à lunettes</text>
								</titlePart>
								<titlePart><text>Etuis à pince-nez</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A45C0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Fabrication d'étuis à lunettes ou à pince-nez</text>
										<entryReference>en un matériau spécifié unique, voir la classe correspondante, p.ex. <sref ref="B31" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Etuis pour longues-vues ou jumelles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Ecrins ou boîtes protectrices pour montres avec ou sans fenêtres</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A45C0011120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Boîtes de protection transparentes pour montres</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Etuis de poche pour timbres-poste</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Coffrets à bijoux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Porte-tickets ou similaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Boîtes à déjeuner ou à pique-nique ou similaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Récipients imperméables utilisables pendant la nage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Etuis pour usages non couverts par un seul des groupes <mref ref="A45C0011020000" endRef="A45C0011220000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>, <sref ref="A45C0011260000" refType="/" refLevel="c"></sref>, <mref ref="A45C0011320000" endRef="A45C0011380000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
									</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Etuis-rouleaux à compartiments</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Etuis à clefs ou porte-clefs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Boîtes à crayons, étuis à crayons ou articles similaires</text>
									<entryReference>fonctionnant comme ou combinées à des appareils à écrire ou à dessiner <sref ref="B43K0031000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Etuis pour instruments de dessin ou analogues</text>
									<entryReference>fonctionnant comme ou combinés avec des instruments à écrire ou à dessiner <sref ref="B43K0031000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0011380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Sacoches d'appareils photographiques, p.ex. du type permettant de s'en servir immédiatement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A45C0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parties constitutives ou accessoires des sacs, malles ou paniers de voyage</text>
								<entryReference>mercerie <sref ref="A44" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>couvercles à charnières pour réceptacles <sref ref="B65D0043160000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>charnières <sref ref="E05D" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A45C0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Garnitures intérieures</text>
									<entryReference>pour malles <sref ref="A45C0005120000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Montures de porte-monnaie, sacs à main ou autres sacs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fermetures pour montures de porte-monnaie ou de sacs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Motifs décoratifs pour sacs à main ou porte-monnaie</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Agencements des fermoirs</text>
									<entryReference>dispositifs de fermetures pour récipients <sref ref="B65D" refType="/" refLevel="c"></sref>, p.ex. <sref ref="B65D0043140000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>serrures <sref ref="E05B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A45C0013120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de fermoirs à bouton-pression ou à bouton pivotant</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A45C0013140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>de fermoirs à barrettes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fermetures du type à rouleau</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour prévenir le vol ou la perte des sacs, malles, paniers, etc.</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A45C0013200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Chaînes ou courroies</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A45C0013220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Poignées détachables</text>
									</titlePart>
									<titlePart><text>Poignées escamotables dans les valises</text>
										<entryReference>poignées indépendantes pour le transport <sref ref="A45F0005100000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A45C0013240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs sonores, piquants, à émission de gaz ou similaires</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Adaptations spéciales des poignées</text>
									<entryReference><sref ref="A45C0013220000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									<entryReference>poignées pour réceptacles en général <sref ref="B65D0025280000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A45C0013280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Combinaisons des poignées avec d'autres dispositifs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Courroies</text>
								</titlePart>
								<titlePart><text>Sangles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Etais ou supports pour maintenir ouverts les couvercles ou dessus</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Renforcement des bords, coins, ou autres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Porte-bagages</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Porte-parapluies, porte-cannes ou porte-gants fixés aux sacs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0013420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour identifier les bagages</text>
								</titlePart>
								<titlePart><text>Leurs moyens de fixation</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A45C0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Sacs, bourses ou analogues combinés avec d'autres articles</text>
								<entryReference><sref ref="A45C0001080000" refType="/" refLevel="c"></sref>, <sref ref="A45C0003140000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A45C0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des blocs-notes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des miroirs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0015060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des dispositifs d'éclairage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A45C0015080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des montres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
